file(REMOVE_RECURSE
  "CMakeFiles/viture_sdk_demo.dir/src/main.cpp.o"
  "CMakeFiles/viture_sdk_demo.dir/src/main.cpp.o.d"
  "viture_sdk_demo"
  "viture_sdk_demo.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/viture_sdk_demo.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
